html, body { height: 100%; width: 100%; margin:0px; padding:0px; top: 0px !important; left:0px; right:0px; bottom:0px; background-color:#f2f2f2; background-image: url(../imagens/fundo_lar.png); background-repeat:repeat-x; background-position:left top; }
.red1 { border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
.red2 { border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; }
.box_elem { position:relative; background-color:#d9d9d9; color: #000000; border:2px solid #000000; width:208px; padding:5px; float:none; height:100%; vertical-align: top; display: table-cell; -webkit-transition-duration: 0.3s; transition-duration: 0.3s; z-index:1; }
/* .box_elem:hover { background-color:#000000; color:#ffffff; border:2px solid #000000; } */
.container { display: table; text-align:center; border-collapse: separate; border-spacing: 10px 0px; padding-top:11px; }
.btit { font-family: Arial; font-size:14px; letter-spacing:0.01em; line-height:12pt; margin:8px 3px 6px; font-weight:bold; text-align:left;}
.sbtit { font-family: Helvetica, sans-serif; font-size:11px; letter-spacing:0.02em; line-height:11pt; margin:0px 3px 1px; text-align:left; font-weight:bold; }
.sem_foto { background-image: url(<? echo($caminho."back/fotos/".$opti_dir."/design/".$reg_lista["sem_foto"]); ?>); position:relative; width:208px; height:157px; background-repeat:no-repeat; display:inline-block; margin:0px; }
.let1 { font-family: Helvetica, sans-serif; font-size:13px; letter-spacing:0.02em; line-height:11pt; color:#000000; text-align:right; }
.p0 {margin:0px;}
*:focus { outline: none; }
.opmenu { font-family: 'Ubuntu Condensed', sans-serif; color:#000000; font-size:16px; letter-spacing:0.03em; line-height:16pt; margin:0px 15px; text-decoration:none; cursor:pointer; }
.opmenu2 { font-family: 'Ubuntu Condensed', sans-serif; color:#ffffff; font-size:14px; letter-spacing:0.03em; line-height:16pt; margin:0px 15px; text-decoration:none; cursor:pointer; }
.opmenu:hover { color:#FD8500; }
.opmenu2:hover { color:#000000; }
#areaf { position:relative; padding:6px 0px 0px; font-family: 'Ubuntu Condensed', sans-serif; color:#CA4B00; font-size:14px; margin-right:17px; letter-spacing:0.03em; }
.arfo { color:#CA4B00; cursor:pointer; }
.arfo:hover { color:#FB5200; }

#listav2_bloco_produtos { text-align:justify; -ms-text-justify:distribute-all-lines; text-justify:distribute-all-lines; padding:0px 6px; }
#listav2_bloco_produtos:after { content: ''; width:100%; display:inline-block; font-size:0; line-height:0; }

.listav2_box {
    position:relative;
    background-color: #ffffff;
    width: 323px; text-align:center;
    vertical-align: top;
    display: inline-block;
    *display: inline;
    zoom:1;
    padding:10px;
    border:0px;
    margin:30px 0px 0px;
}

.bl { background-color: #f85208; height: 10px; margin: 1px 0px 0px; }
.bare { font-family:Helvetica; color:#2c6300; font-size:17px; line-height:17pt; margin:10px 15px 0px; font-weight:bold; text-align:left;}
.btit { font-family:Helvetica; color:#f85208; font-size:18px; line-height:18pt; margin:20px 0px; font-weight:bold; text-align:left;}
.bdat { font-family:Helvetica; color:#000000; font-size:17px; line-height:17pt; margin:0px 0px 10px; font-weight:bold; text-align:left;}
.bhor { font-family:Helvetica; color:#2c6300; font-size:17px; line-height:17pt; margin:0px 0px 10px; font-weight:bold; text-align:left;}

.boxs { position:absolute; bottom:10px; width:323px; }
.boxbte, .boxbtd { position:relative;  padding: 12px 0px 12px; z-index:2; cursor:pointer; -webkit-transition-duration: 0.3s; transition-duration: 0.3s; font-weight:bold; font-family: Helvetica, sans-serif; font-size:12px; color:#ffffff; }
.boxbte { border:1px solid #f85208; background-color:#f85208; }
.boxbte:hover { background-color:#ffffff; color:#f85208; }
.boxbtd { background-color:#363839; border:1px solid #363839; margin-top:2px; }
.boxbtd:hover { background-color:#FFFFFF; color: #363839; }
.esp_box { position:relative; height: 90px; }
